.text_button{float:left;width:100%;height:35px;border-bottom:1px solid #bfbfbf;margin-top:30px;}
.logodesign_text{float:left;width:180px;height:35px;background-color:#2479af;font-family:Rockwell;line-height:35px;color:#FFFFFF;font-size:20px;}
.vall_button{float:right;width:92px;height:26px;}
.vall_text{width:67px;height:26px;background:#2479af;float:left;margin-top:9px;color:#FFFFFF;line-height:26px;font-size:13px;}
.button_rght_vall{background:url(../images/button_arrow_right.jpg) no-repeat;width:25px;float:left;height:26px;margin-top:9px;border-style:none;}
.liquid {background:#FFFFFF;width:100%;padding:30px 0;}
.liquid .previous {display:block;height:20px;width:20px;background:url(../images/image_left_arrow.jpg) no-repeat;float:left;margin-top:214px;}
.liquid .next {display:block;height:20px;width:20px;background:url(../images/image_right_arrow.jpg) no-repeat;/*float:right;*/margin-top:214px;}
.liquid ul li {width:188px;height:450px;}
.previous{background:url(../images/image_left_arrow.jpg) no-repeat;width:20px;float:left;margin-top:100px;}
.firstimg{width:188px;float:left;border:1px solid #e8e8e8;margin-left:0px;margin-top:3px;position:relative;cursor:pointer;}
.firstimg_padding{width:188px;float:left;border:1px solid #e8e8e8;margin-left:0px;margin-top:10px;position:relative;cursor:pointer;}
.relative{position:absolute;width:98px;height:101px;background:url(../images/new.png) no-repeat;margin-top:-8px;margin-left:98px;}
.tree{width:100%;height:160px;overflow:hidden;}
.treespread{width:180px;font-size:16px;font-weight:bold;color:#333333;margin:10px 0px 5px 5px;}
.readme_button{width:100%;height:23px;background:#fafafa;}
.readmore_text{float:left;color:#333333;line-height:23px;margin-left:5px;}
.readmore_button{float:right;background:url(../images/button_arrow_right.jpg) no-repeat;width:25px;height:23px;border-style:none;}
.next{background:url(../images/image_righ_arrow.jpg) no-repeat;width:20px;float:left;margin-top:100px;margin-left:3px;}
#detailbox{position:fixed;width:600px;height:330px;border:1px solid green;display:none;top:125px;margin-left:200px;z-index:9;background-color:#ffffff;}
#loading{position:fixed;margin-left:350px;z-index:9;display:none;}
.wrapper2{float:left;margin-left:17px;margin-top:20px;}
.portlogobox{float:left;margin-left:12px;margin-top:12px;}
#webdetailbox{position:fixed;width:600px;height:530px;border:1px solid green;display:none;top:50px;margin-left:200px;z-index:9;background-color:#ffffff;}